@charset "utf-8";

/* CSS Document */
.desktop-hide-block {
	display: none;
}

.font-w-300 {
  font-weight: 300;
}
.font-w-500 {
  font-weight: 500;
}
.font-roboto {
  font-family: 'Roboto', Arial;
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
.inner_content {
	width: 100%;
}
.callus p {
	font-size: 14px;
}
.social_block {
	width: 10%;
}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
.inner_content {
	width: 90%;
}
.callus p {
	font-size: 14px;
}
.social_block {
	width: 10%;
}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.span_sec_01 h2 {
	font-size: 22px!important;
	line-height: 30px!important;
}
.our_client h2 {
	/*font-size: 22px!important;
	line-height: 30px!important;*/
}
.section-head-sp h2 {
	font-size: 22px!important;
	line-height: 30px!important;
}
.home-page-form .send {
	margin: 10px 0px 0px 0px!important;
	border-radius: 0px!important;
}
.warrper, .about_bg, .headsec {
	width: 100%;
	padding: 0;
}
.inner_content {
	display: none;
}
.brudcum {
	margin-left: 15px;
	width: auto;
}
.footer_nav {
	width: auto;
	padding: 0;
}
.span_0987_kliop ul li {
	width: auto;
	padding: 0 15px 0px 0 !important;
}
.req_block_left {
	
}
.req_block_left h4 {
	font-size: 24px;
}
.req_block_left p {
	font-size: 15px;
	text-align: center
}
#end {
	margin: 0 30px 30px;
}
.our_services_block {
	height: auto;
	padding-bottom: 30px;
	width: auto;
	margin: 0 30px 30px;
	float:left;
}
.our_services_block h1 {
	height: auto;
	padding: 20px 0;
	font-size: 20px;
}
.our_services_block p {
	width: auto;
	font-size: 15px;
	line-height: 20px;
	padding: 0 15px;
}
.logo {
	width: auto;
	padding-left: 15px;
	background-image: none;
}
.headsec_right {
	width: auto;
}
.nav {
	position: static;
}
.show_mobile {
	width: auto;
	background-color: transparent;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 30px;
	right: 30px;
}
.mob-icon {
	display: block;
	position: absolute;
	width: 35px;
	height: 35px;
	right: 80px;
	top: 25px;
	background-image: url(../images/call-img.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.show_mobile a {
	display: none;
}
.headsec {
	border: none;
}
.home-page-form {
	width: auto;
	padding: 10px 15px;
}
.tp-caption .offer_link_txt {
	font-size: 14px !important;
	position: absolute !important;
	padding: 10px !important;
	left: -50px !important;
}
.wpcf7-form-control-wrap {
	width: 100%;
}
.req_row {
	width: 100%;
	overflow: hidden;
}
.home-input{
	margin-bottom:10px;
}
.req_input, .req_textarea {
	width: 100% !important;
	background-image: none;
	background-color: #fff;
}
.req_selected {
	width: 100%;
	background-image: none;
	background-color: #fff;
}
.captchafonthome {
	width: 90% !important;
}
.send {
	width: 99%;
}
.heading, .heading_bgg1, .mider_left h1, .about_heading {

}
.heading{
	margin-bottom:10px;
}
.mider_left h2 {
	font-size: 18px;
	height: auto;
	line-height: 1.1;
}
.career.application .mider_left h2 {
	padding-left: 20px;
	font-size: 13px;
}
.span_sec_ {
	margin: 15px 0px auto;
}
.inner {
	margin-left: 0px;
	width: 100%;
}
.our_service {
	width: 100%;
}
.brudcum ul.filter {
	float: left;
}
.filter li a {
	padding: 15px 17px 22px;
	text-align: center;
}
.filter li.current a, .filter li a:hover {
	background-color: #006666;
}
.brudcum .filter li a {
	font-size: 12px;
}
.services_row {
	/*padding: 0 15px;*/
	width: 100%;
	text-align: center;
}
.first_box {
	margin: 0 auto !important;
}
.client_logo {
	width: 45%;
	float: left;
}
#tabbing-row .nav li {
	width: 24%;
	border: 1px solid #fff !important;
}
#tabbing-row .nav li a {
	height:25px;
	display: table-cell !important;
	vertical-align: middle;
	border-right: 1px solid #999999 !important;
	font-size: 12px !important;
	padding: 7px 5px !important;
	float: left;
	width: 100%;
}
.sms_bottom_sec h1, .sms_bottom_sec div.h1 {
	font-size: 24px;
}
.request_row {
	margin-left: 15px;
	width: 94%;
	margin-bottom: 0px;
}
.service_required {
	margin-left: 15px;
	width: 88%;
}
.submit_code {
	width: 96%;
	margin: 0;
}
.submit_bot {
	margin: 0 15px 20px;
}
.contact_bg {
	width: 88%;
	margin-left: 15px !important;
}
.contact_from_left {
	display: none;
}
form.contactform, div.contactform {
	margin: 15px;
	width: 100%;
}
.height170 {
	height: auto;
	padding-bottom: 15px;
}
.bx-wrapper {
	margin: 0 auto !important;
}
.small_red_heading, .slider_header h3 {
	font-size: 16px;
}
.brudcum ul {
	margin: 0 0 5px;
}
.brudcum .filter li {
	margin-bottom: 2px;
}
.mid_sec h1 {
	font-size: 24px;
	line-height: 30px;
	padding: 0 10px;
}
.span_sec_about_text, .span_sec_about_img {
	width: 90%;
	margin: 0 auto;
	text-align: center;
	float: none;
}
.span_sec_about_img {
	display: none;
}
.mid-sec-full .fullpara {
	padding: 0 15px;
}
img {
	max-width: 100%;
}
.seotext {
	padding: 0 15px;
	text-align: justify;
}
.our_client .seotext h1, .span_sec_01 h1 {
	font-size: 24px;
}
.code_inputbg {
	width: 100%;
}
.addressv2 {
	width: 90%;
}
.mobilewhatsapp {
	display: block;
}
.webwhatsapp {
	display: none;
}
.req_block_left p br {
	display: none;
}
.req_block_left {
	padding: 0;
}
.portfolio-grid .fig-hover-item {
	margin-bottom: 20px;
}
.career .menu_body {
	padding: 0 15px 15px 15px;
}
.career .menu_body h2 {
	height: auto;
	font-size: 16px;
}
.application h3 {
	margin-left: 18px;
}
li.youtube-channel img {
	margin-top: 5px;
}
#slideshow-new {
	height: auto;
}
#blog {
	padding: 0 15px;
}
.blog-list .heading {
	width: calc(100% - 30px);
	margin-left: 0px !important;
	font-size: 16px;
	padding: 10px 15px;
}
.blog-list .contant {
	max-width: 100%;
}
.blog-list .mider_left h1.heading-post {
	margin-left: 0 !important;
	padding: 10px 15px;
	font-size:16px;
}
.blog-list .inner .heading_bg {
	width: calc(100% - 47px);
}
.blog-list .sidebar-cat .cat-item, .blog-list .inner .side-row {
	width: calc(100% - 20px);
}
.spantext h1 {
	font-size: 20px;
	margin-bottom: 10px;
}
.copy_right {
	width: auto !important;
}
.client_logo {
	margin-left: 10px !important;
}
.botcontent {
	width: auto;
	padding: 0 15px;
	font-size: 16px;
}
.mider_left h1, .mider_left h2 {
	width: auto !important;
	padding: 0;
	margin-bottom:10px;
}
.mider_left h2 {
	font-size: 16px;
	margin-bottom:10px;
	padding:0 20px;
}
.heading_bgg1 {
	font-size: 22px;
	margin-left: 0px !important;
	padding: 0 15px;
	width: auto;
	text-align: center;
}
.first_box p {
}
.web {
	width: auto;
	height: auto;
	padding: 20px;
	margin-bottom: 30px;
}
.mider_left h2{
	height:auto;
}
.sms_bottom_sec{
	height:auto;
	padding:20px 10px;
	width:calc(100% - 20px);
}
.sms_bottom_sec h2{
	font-size:18px;
}
.sitemap {
  font-size: 15px;
  line-height: 20px;
  font-weight: 700;
}
.blog-list.blog-details {
  padding: 0 15px;
  width: 100%;
}
.blog-list.blog-details .mider_left p {
  padding-left: 0;
  padding-right: 0;
}
.faq_item {
}
.counter-style-1 {
	padding: 0 20px;
  }
.spantext h1{
	font-size:18px;
	margin-bottom:10px;
}
.help-request, .help-request1{
	width:160px !important;
	background-size:100% 32px !important;
	right: 0 !important;
	top: 0 !important;
	left:auto !important;
}
.contact-page-form .help-request, .contact-page-form .help-request1{
	top:-20px !important;
}
.selected_bg{
	margin:0;
}
.quote_tetxarea{
	margin:0 0 15px 0;
}
.bx-controls {
  display: none !important;
}
.bx-wrapper::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999999;
}
.counter-inner {
	padding: 0 20px;
  }
  .counter-inner {
	padding: 0 15px !important;
  }
  .counter-style-1 .counter-num .counter {
	font-size: 30px;
	margin: 0;
  }
  .counter-style-1 .counter-num small{
	font-size: 20px;
  }
  .counter-text{
	font-size: 16px;
  }
  .text-sm-center{
	text-align: center;
  }
  .services-home-section .fullpara{
	padding: 0 15px;
	margin-bottom: 30px;
  }
  .row.blog-masonry {
	padding: 0 15px;
  }
  .mb50{
	margin-bottom: 50px !important;
  }
  .mt0{
	margin-top: 0 !important;
  }
  .counter-inner{
	float: left;
  }
  .plr30{
	padding: 0 30px !important;
  }
  .top-counter-headline{
	text-align: center !important;
    padding: 0;
    font-size: 20px;
  }
  .fullpara.clearfix{
	margin-bottom: 0;
  }
  section{
	float: left;
  }
  .blog-home-section h2 {
	padding-left: 15px;
  }
  h1 {
	font-size: 30px;
  }
  .wp-pagenavi span.pages {
	display: none;
  }
  .row.blog-masonry .card-container {
	margin-bottom: 35px;
  }
  .blog-home-section{
	padding: 80px 0 0;
  }
  .social_icon p{
	padding-left: 0 !important;
  }
  .content_bg.footer-links{
	text-align: left;
	line-height: 1.5;
  }
  .mider_left{
	padding-left: 20px;
  }
  .blog-list.blog-details .mider_left {
	padding: 0;
  }
  .ui-accordion .ui-accordion-header .ui-accordion-header-icon{
	top: 25px;
	width: 16px;
    background-size: 100% auto;
  }
  .ui-accordion .ui-accordion-header{
	font-size: 14px;
  }
  .contactusbutton{
	margin-left: 0 !important;
  }
  .contactusbutton a {
	font-size: 14px !important;
	padding: 10px 15px !important;
  }
  .call_block .email p.h3 {
	padding: 0;
  }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
#slide-9-layer-5.tp-caption.tp-resizeme {
	display: none;
}
.aboutsec .readmore {
	margin-left: 20px;
	width: auto;
	height: auto;
	padding: 10px 15px;
}
.mobile-hide {
	display: none;
}
.desktop-hide-block {
	display: block;
}
#swipebox-slider .slide img, #swipebox-slider .slide .swipebox-video-container{
	max-width:300px;
}
}

@media (max-width: 375px) {
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
#slide-9-layer-5.tp-caption.tp-resizeme {
	display: none;
}
.brudcum .filter li {
	margin-right: 1px;
}
.brudcum .filter li a {
	font-size: 12px;
	margin-right: 0;
}
}
